Skip to main content
GET
List invites

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

limit
integer
default:20

A limit on the number of objects to be returned. Limit can range between 1 and 100, and the default is 20.

after
string

A cursor for use in pagination. after is an object ID that defines your place in the list. For instance, if you make a list request and receive 100 objects, ending with obj_foo, your subsequent call can include after=obj_foo in order to fetch the next page of the list.

Response

200 - application/json

Invites listed successfully.

object
enum<string>
required

The object type, which is always list

Available options:
list
data
object[]
required
first_id
string

The first invite_id in the retrieved list

last_id
string

The last invite_id in the retrieved list

has_more
boolean

The has_more property is used for pagination to indicate there are additional results.